[android-components](../../index.md) / [mozilla.components.feature.pwa](../index.md) / [ManifestStorage](index.md) / [getStartUrlForInstalledScope](./get-start-url-for-installed-scope.md)

# getStartUrlForInstalledScope

`fun getStartUrlForInstalledScope(scope: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/pwa/src/main/java/mozilla/components/feature/pwa/ManifestStorage.kt#L87)

Returns a cached start url for an installed web app scope.

### Parameters

`scope` - the scope url to look up.